
SSiO - Backlog #127

Hololens AR

08/23/2018 01:50 PM - Leif Häggmark

Status: In Progress Start date: 08/23/2018

Priority: Normal Due date: 11/23/2020

Assignee: Joo Chan Kim % Done: 95%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 128: Introduce Joo Chan Kim to Hololens Closed

Feature # 129: Take over the work from NorthKingdom Closed

Feature # 142: Call for a meeting LTU - CGI to discuss AR development in the project Closed

Feature # 162: Put NorthKingdom´s work into Github Closed

Feature # 172: Visualise air quality sensor in Hololens Closed

Feature # 177: Go on working with sensor visualization - update sensor value when you l... Closed

Feature # 193: Discuss AR in the project with CGI Closed

Feature # 214: Think more of Hololens AR and discuss with CGI Closed

Feature # 218: Object recognition tool Closed

Feature # 232: Try with more pictures, and get advices from Getcoo Closed

Feature # 250: Find masters student that can help with implementation as thesis Closed

Feature # 295: Make a demo for next sprint meeting Closed

Feature # 310: QR-codes / Geofencing Closed

Feature # 323: Arrange meeting with CGI to discuss geofencing Closed

Feature # 341: Discuss AR for starter kit Closed

Feature # 357: Look at the AR presentation of innovator kit data Closed

Feature # 367: Try to arrange a usability workshop in cooperation with Exploratoriet Closed

Feature # 370: Send code from demo in Almedalen to Joo Chan Closed

Feature # 379: Plan for usability test New

Feature # 401: Technical documentaion Closed

History

#1 - 08/23/2018 01:50 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 1

#2 - 09/06/2018 03:08 PM - Leif Häggmark

- Sprint changed from Sprint 1 to Sprint 2

#3 - 09/27/2018 08:11 AM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#4 - 10/12/2018 11:31 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#5 - 10/31/2018 05:39 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#6 - 11/20/2018 01:02 PM - Leif Häggmark
- Sprint changed from Sprint 5 to Sprint 6

#7 - 12/13/2018 12:07 PM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#8 - 01/09/2019 03:57 PM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#9 - 01/29/2019 02:45 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#10 - 02/20/2019 03:15 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#11 - 03/12/2019 12:33 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#12 - 04/08/2019 12:20 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#13 - 04/26/2019 10:48 AM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#14 - 05/17/2019 11:28 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#15 - 06/14/2019 02:26 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#16 - 08/12/2019 02:24 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#17 - 09/10/2019 03:01 PM - Leif Häggmark

- Sprint changed from Sprint 16 to Sprint 17

#18 - 10/07/2019 12:34 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18

#19 - 10/28/2019 02:10 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#20 - 11/29/2019 04:55 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#21 - 12/19/2019 03:28 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#22 - 01/24/2020 10:00 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22
#23 - 02/18/2020 01:29 PM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#24 - 03/03/2020 01:07 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#25 - 03/31/2020 01:36 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#26 - 04/22/2020 02:11 PM - Leif Häggmark

- Sprint changed from Sprint 25 to Sprint 26

#27 - 05/18/2020 01:25 PM - Leif Häggmark

- Sprint changed from Sprint 26 to Sprint 27

#28 - 06/01/2020 09:22 AM - Leif Häggmark

- Sprint changed from Sprint 27 to Sprint 28

#29 - 06/25/2020 07:21 AM - Leif Häggmark

- Sprint changed from Sprint 28 to Sprint 29

#30 - 08/20/2020 04:11 PM - Leif Häggmark

- Sprint changed from Sprint 29 to 30

#31 - 09/14/2020 02:58 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#32 - 10/06/2020 09:22 AM - Leif Häggmark

- Sprint changed from Sprint 31 to Sprint 32

#33 - 10/30/2020 08:13 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#34 - 12/01/2020 03:31 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#35 - 12/14/2020 11:55 AM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35

#36 - 01/13/2021 11:53 AM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36

#37 - 02/16/2021 03:21 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Product backlog
